package ru.yandex.autotests.directintapi.bstransport.savestate;

import org.junit.Rule;
import org.junit.Test;

/**
 * @author Roman Kuhta (kuhtich@yandex-team.ru)
 */
public class TestLoad extends TestBase {
    @Rule
    public LoadStateRule loadStateRule = new LoadStateRule<>(this);

    @Test
    public void someTest() {
        System.out.println(stringProperty);
        System.out.println(integerProperty);
    }
}
